{
  "outfit_id": "cafecutiemaidill",
  "outfit_name": "Cafecutiemaidill",
  "wardrobe": {
    "base": "maid_dress, maid_apron",
    "head": "hair_bow",
    "upper_body": "long_sleeves, sleeves_past_wrists, lace_trim",
    "lower_body": "pink_skirt",
    "hands": "",
    "feet": "",
    "additional": "apron, pink_bow"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/CafeCutieMaidILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "CafeCutieMaidILL",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt_tags": [
    "maid_dress",
    "maid_apron",
    "long_sleeves",
    "sleeves_past_wrists",
    "lace_trim",
    "pink_skirt",
    "hair_bow",
    "pink_bow"
  ]
}